View Bug Details

IDProjectCategoryView StatusLast Update
0000811DCP-o-matic[All Projects] Bugspublic2016-07-04 14:05
Reportercarl 
Assigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.9.0Fixed in Version2.9.0 
Summary0000811: Error in finalizing video MXF when making DCP from 3D DCP content
Description[]
TagsNo tags attached.
Estimated work requiredAverage

Relationships

Activities

carl

2016-06-14 11:22

administrator   ~0001294

Appears to be ok now; there have been lots of fixes / adjustments in that area.

Bug History

Date Modified Username Field Change
2016-02-29 23:45 carl New Bug
2016-04-22 14:57 carl Target Version 2.8.0 => 2.9.0
2016-06-14 11:22 carl Note Added: 0001294
2016-06-14 11:22 carl Status new => resolved
2016-06-14 11:22 carl Resolution open => fixed
2016-06-14 11:22 carl Assigned To => carl
2016-06-14 14:57 carl Fixed in Version => 2.9.0